Subject: New Reply Received - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 02:09:22 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  Virtual App Support - Les Mills  Ticket comment <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
	<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Theresa,</div>
<div><br></div>
<div dir="ltr">Thanks for reaching out to us here at support.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for providing your old and new email addresses. Before I update these I'll just get you to confirm a few extra details.</div>
<div dir="ltr"><br></div>
<div style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-style: initial; text-decoration-color: initial'>For your security, we also want to make sure you're really you, so it would be great if you could also give us <strong dir="ltr" style="box-sizing: border-box; font-weight: 700">any two</strong> of the below as confirmation of your identity:</div>
<ul style='box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-style: initial; text-decoration-color: initial' type="disc">
<li style="box-sizing: border-box">the last 4 digits of the Credit Card you used to sign up</li>
<li style="box-sizing: border-box">or if you use PayPal your PayPal email address</li>
<li style="box-sizing: border-box">your postcode</li>
<li style="box-sizing: border-box" dir="ltr">the date of your last payment</li>
</ul>
<div dir="ltr">​Once we can confirm these, I can go ahead and get your email address updated for you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​If you have any other queries, feel free to reach out about those as well.<br><br>
</div>
<div dir="ltr">
<div>Kindest Regards,</div>
<div>Tyrun </div>
<div>
<strong>Les Mills On Demand </strong><span>| Customer Support Agent</span>
</div>
</div>
<div class="freshdesk_quote">
                          <blockquote class="freshdesk_quote">
                            On
                            Tue, 22 Sep at 12:37 AM
                            <span class="separator">,  Urbanovsky, Theresa &lt;[email-masked]&gt;  wrote:
                            <div>Thank you for your help.<br><br><br>OLD E-MAIL:  [email-masked]<br><br>NEW E-MAIL:  [email-masked]<br><br><br><br>Theresa Urbanovsky<br>Judson Varsity Softball Coach<br>(210)724-5916<br>                                               Striving for ROCKET P.R.I.D.E - "Personal Responsibility in Developing Excellence"<br>________________________________<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div></div></blockquote></div></span>
</blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Les Mills International &lt;[email-masked]&gt;<br>Sent: Sunday, September 20, 2020 11:17:44 PM<br>To: Urbanovsky, Theresa<br>Cc: [email-masked]<br>Subject: Re: Virtual App Support - Les Mills<br><br>WARNING: This email originated from outside of JISD. Do not click links or open attachments unless you recognize the sender and know the content is safe.<br><br>Hi Theresa,<br>​<br>I have cc'd the LES MILLS On Demand support team so a ticket is logged for this, as they can change your email address over for you. Could you please confirm your old and new email address, by replying to all, so we can get this updated as soon as possible.<br>​<br>​Many thanks<br>​<br>Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957</a><br><br>On Mon, 21 Sep at 4:16 PM , Theresa &lt;[email-masked]&gt; wrote:<br>Charlotte,<br><br><br>I am paying for the monthly subscription of LesMills Body Pump. I was trying to view from my laptop instead of just my option off my phone. I did not know how to reset with my new e-mail information?<br><br><br>Theresa Urbanovsky<br>Judson Varsity Softball Coach<br>(210)724-5916<br>Striving for ROCKET P.R.I.D.E - "Personal Responsibility in Developing Excellence"<br>________________________________<br>From: Les Mills International &lt;[email-masked]&gt;<br>Sent: Sunday, September 20, 2020 8:22:11 PM<br>To: Urbanovsky, Theresa<br>Subject: Re: Virtual App Support - Les Mills<br><br>WARNING: This email originated from outside of JISD. Do not click links or open attachments unless you recognize the sender and know the content is safe.<br><br>Hi Theresa,<br>​<br>Thanks for reaching out to us. You've come through to LES MILLS Virtual support, it sounds like you might be looking for LES MILLS On Demand or Releases support?<br>​<br>Could you confirm what product it is that you need to change your email address for please?<br>​<br>Thanks<br>​<br>Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957</a><br><br>On Mon, 21 Sep at 10:46 AM , Theresa &lt;[email-masked]&gt; wrote:<br>Submitted data<br>The following data was submitted.<br>Field name Submitted data<br>Email address [email-masked]<br>your name Theresa Urbanovsky<br>Text box I have a new email address<br>Question I need technical support<br>Customer Yes<br>Username<br>Comments My current email was hacked and no longer have that available. I do I set up a new email account with my Les Mills account?<br>utm_code<br>utm_campaign<br>utm_medium<br>utm_source<br><br>3957:859387<br>3957:859387<br>

                        

	  
</div>
<div class="freshdesk_satisfaction_survey">
  <div style="width: 100%;font: 13px 'Helvetica Neue', Helvetica, Arial, sans-serif">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family: Arial, sans-serif; color: #333;font-weight:bold">
      <div>Please tell us what you think of your support experience.</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed; margin-top:10px">
    <tbody>
<tr>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#4e8d00"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#f1db16"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#e7340f"></td>
    </tr>
    <tr>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#e6efdd">
            <a href="https://lesmillsondemand.freshdesk.com/support/custom_surveys/b789c8c8cfd2f710db26ae57132a317e/extremely_happy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Awesome</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fdfae2">
            <a href="https://lesmillsondemand.freshdesk.com/support/custom_surveys/b789c8c8cfd2f710db26ae57132a317e/neutral/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Just Okay</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fce3e0">
            <a href="https://lesmillsondemand.freshdesk.com/support/custom_surveys/b789c8c8cfd2f710db26ae57132a317e/extremely_unhappy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Not Good</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957